package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmterminosDTO implements Serializable {

    private static final long serialVersionUID = 62142099095204L;

    private Integer cterminos;

    private String acepta;

    private String identificacion;

    private java.util.Date fecharegistro;

    private String documento;

        public Integer getCterminos() {
    return cterminos;
    }

        public void setCterminos(Integer cterminos) {
    this.cterminos = cterminos;
    }

        public String getAcepta() {
    return acepta;
    }

        public void setAcepta(String acepta) {
    this.acepta = acepta;
    }

        public String getIdentificacion() {
    return identificacion;
    }

        public void setIdentificacion(String identificacion) {
    this.identificacion = identificacion;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public String getDocumento() {
    return documento;
    }

        public void setDocumento(String documento) {
    this.documento = documento;
    }

}